{ "docs": [
{ "a": "e26628id3335016", "t": "Oracle\u00AE Argus Safety Unblinding User's Guide", "h": "toc.htm", 
 "c": [{ "a": "e26628id3239711", "t": "Preface", "h": "preface.htm", 
 "c": [  { "t": "Audience", "h": "preface.htm" },
  { "a": "e26628id3419128", "t": "About This Book", "h": "preface.htm", 
 "c": [  { "t": "Chapter 1, \"Using the EOSU Generic Software\"", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e26628id2739720", "t": "Documentation Accessibility", "h": "preface.htm", 
 "c": [  { "t": "Access to Oracle Support", "h": "preface.htm" },
  { }
 ]
 },
  { "t": "Related Documents", "h": "preface.htm" },
  { "t": "Conventions", "h": "preface.htm" },
 { }
 ]
 },
{ "a": "e26628id2870787", "t": "Using the EOSU Generic Software", "h": "using.htm#BCGBEDCF", 
 "c": [  { "t": "Logging into EOSU and Starting a Profile Configuration", "h": "using.htm#BCGFIDDJ" },
  { "a": "e26628id3569893", "t": "Logging into a Multi-tenant Installation", "h": "using.htm", 
 "c": [  { "t": "Enterprise Short Name", "h": "using.htm" },
  { }
 ]
 },
  { "a": "e26628id3524812", "t": "Configuring a New EOSU Profile", "h": "using.htm#BCGIEDFC", 
 "c": [  { "t": "Configuring a Study Definition", "h": "using.htm" },
  { "t": "Loading Randomization Data", "h": "using.htm" },
  { "t": "Mapping Treatment Codes to Study Products", "h": "using.htm" },
  { "t": "Configuring Dosage", "h": "using.htm" },
  { }
 ]
 },
  { "t": "Copying Profiles", "h": "using.htm#BCGFFIJF" },
  { "t": "Modifying Profiles", "h": "using.htm#BCGCDIGA" },
  { "t": "Deleting Profiles", "h": "using.htm#BCGBFHHI" },
  { "a": "e26628id3399940", "t": "Executing the EOSU Profile", "h": "using.htm#BCGFDEJA", 
 "c": [  { "a": "e26628id3398720", "t": "Error Messages", "h": "using.htm", 
 "c": [  { "t": "Error Message: Protocol Number Mismatch", "h": "using.htm" },
  { "t": "Error Message: No SQL for Advanced Condition", "h": "using.htm" },
  { }
 ]
 },
  { "t": "Exception Report Messages", "h": "using.htm" },
  { }
 ]
 },
  { "t": "Using the EOSU Report Viewer", "h": "using.htm#BCGHECAE" },
  { "t": "Exiting from EOSU", "h": "using.htm#BCGBJDIC" },
  { "t": "Uninstalling Client Software", "h": "using.htm" },
 { }
 ]
 },
  { }
 ] } ]}